## pct-scanner-scripts 0.0.4

=== debian/changelog ===
pct-scanner-scripts (0.0.4-5) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.8.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Add missing ${misc:Depends} to Depends for pct-scanner-scripts.
  * Bump debhelper from deprecated 7 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Flag in d/control that root build is not needed.
  * Switched d/rules to simple dh based build.
  * Modified scripts to handle device names with space (Closes: #634760).
  * Added 1020-sane-1.0.14.patch updating script to work with
    scanadf from sane 1.0.14 (Closes: #705828).
  * Added 1030-per-user-config.patch allowing users to override
    settings in ~/.pct-scanner-script.conf (Closes: #633121).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 16 Nov 2024 14:44:12 +0100

pct-scanner-scripts (0.0.4-4) unstable; urgency=medium

  * QA upload.
  * Convert to source format 3.0 (quilt).

 -- Bastian Germann <bage@debian.org>  Wed, 16 Aug 2023 16:43:52 +0000

pct-scanner-scripts (0.0.4-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/rules: Add build-{arch,indep} (Closes: #999239).

 -- Marcos Talau <talau@debian.org>  Thu, 03 Nov 2022 19:27:36 -0300

pct-scanner-scripts (0.0.4-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:08:04 +0100

pct-scanner-scripts (0.0.4-3) unstable; urgency=low

  * changelog
    fixed gap in this changelog
  * control, pct-scanner-script and pct-scanner-script.1
    fixed typos in descriptions

  * merged above changes back to upstream tarball

 -- Jelle de Jong <jelledejong@powercraft.nl>  Wed, 01 Apr 2009 22:18:18 +0200

pct-scanner-scripts (0.0.4-2) unstable; urgency=low

  * fixing use of mktemp function and merged changes back to upstream
    tarball

 -- Jelle de Jong <jelledejong@powercraft.nl>  Tue, 31 Mar 2009 23:40:13 +0200

pct-scanner-scripts (0.0.4-1) unstable; urgency=low

  * New upstream release

  * copyright
    fixed typo in C) > (C) sign
  * watch
    removed examples in watch file
  * install
    pct-scanner-script-process now installs to usr/lib/pct-scanner-scripts
  * dirs
    create usr/lib/pct-scanner-scripts instead of var/lib/pct-scanner-scripts
  * control
    architecture changed to any -> all
    updated standards-version 3.8.0 > 3.8.1
    new package descriptions in control file
  * pct-support-scripts.docs
    adding pct-scanner-scripts.docs for readme file
  * rules
    removed dh_installexamples
    moved binary-arch rules to binary-indep

 -- Jelle de Jong <jelledejong@powercraft.nl>  Tue, 31 Mar 2009 22:33:33 +0200

pct-scanner-scripts (0.0.3-1) unstable; urgency=low

  * New upstream release

  * updated all paths to repository locations
  * added localization support
  * cleaned up comments in /debian/rules
  * updated copyright file with 2009 year

 -- Jelle de Jong <jelledejong@powercraft.nl>  Wed, 25 Feb 2009 01:28:38 +0100

pct-scanner-scripts (0.0.2-1) unstable; urgency=low

  * Initial release (Closes: #512522)

 -- Jelle de Jong <jelledejong@powercraft.nl>  Wed, 21 Jan 2009 13:51:51 +0100
