=== debian/control ===
Source: pct-scanner-scripts
Section: misc
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://secure.powercraft.nl/svn/packages/trunk/source/pct-scanner-scripts/
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/pct-scanner-scripts
Vcs-Git: https://salsa.debian.org/debian/pct-scanner-scripts.git

Package: pct-scanner-scripts
Architecture: all
Depends: djvulibre-bin,
         imagemagick,
         sane,
         ${misc:Depends},
Recommends: pdftk,
Suggests: evince,
Description: scan and create merged DjVu and PDF documents for archiving
 This package contains a script and configuration system to easily
 scan documents and create digital archives. It can create DjVu
 PDF and JPEG outputs, in merged and individual files. It also has
 a configuration file system where different configurations can be
 defined, making it easy to switch between configurations.
 .
 Features:
  - auto archiving in merged and individual DjVu, PDF, and JPEG files
  - auto and manual resume when scanning somehow fails
  - cascading configuration system, for easy customizing
  - easy command-line-style bash program, with useful options
  - archiving made possible with both ADF and flatbed scanners
  - built for productivity and daily use
  - uses bash, scanadf and other mainstream processing tools
  - multilanguage commandline output
