=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

# HHTPS subversion CACERT secured
https://secure.powercraft.nl/svn/packages/trunk/source/pct-scanner-scripts/pct-scanner-scripts-(.*)\.tar\.gz
